prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

exec_prefix=${prefix}
bindir=${prefix}/bin
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala/vapi

Name: Folks dummy support library
Description: Dummy support library for the Folks meta-contacts library
Version: 0.15.4
Requires: folks, glib-2.0 >= 2.58, gobject-2.0 >= 2.58, gee-0.8
Libs: -L${libdir} -lfolks-dummy
Cflags: -I${includedir}
